.dnnSearchBoxPanel {
	background-color: #ffffff;
	border: 1px solid #dedede;
	border-radius: 5px;
}

.dnnSearchBoxPanel .dnnSearchBox {
	margin-left: 10px;
	margin-right: 110px;
	display: block;
}

.dnnSearchBox {
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}

.dnnSearchBox > a.dnnSearchButton {
	background-image: url('/Portals/0/Skins/Caesarstone/img/search-icon.png')!important;
	width: 25px!important;
}

.RadComboBox_Default td.rcbInputCellLeft, .RadComboBox_Default td.rcbInputCellRight {
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	background: -moz-linear-gradient(top, #fff 0%, #fff 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#fff))!important;
	background: -webkit-linear-gradient(top, #fff 0%,#fff 100%)!important;
	background: -o-linear-gradient(top, #fff 1%,#fff 100%)!important;
	background: -ms-linear-gradient(top, #fff 0%,#fff 100%)!important;
	background: linear-gradient(top, #fff 0%,#fff 100%)!important;
}

.RadComboBox_Default .rcbInput {
	padding: 2px!important;
	margin-left: 5px!important;
}

.RadComboBox_Default td.rcbArrowCellRight { 
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}

.dnnSearchBoxPanel > div { margin-left: 10px; }
.dnnSearchResultAdvancedTip {
	float: right;
	display: block;
	margin: 10px 13px 0 0;
	color: #333333;
}
.dnnSearchResultPanel {
	width: 100%;
	max-width: 980px;
	margin: 30px 0 0 0;
	padding: 10px 0 7px 0;
	background-color: #ffffff;
}
.dnnSearchResultPanel .RadComboBox { width: 100px; }
.dnnSearchResultPanel .dnnRight { margin-right: 10px; }
.dnnSearchResultPanel .dnnSearchResultSortOptions {
	margin: 0 0 0 0;
	padding: 0 5px 0 0;
	list-style-type: none;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.dnnSearchResultPanel .dnnSearchResultSortOptions > li {
	list-style: none;
	display: inline-block;
	margin: 0 -5px 0 0;
	padding: 0;
	border-left: 1px solid #ccc;
}
.dnnSearchResultPanel .dnnSearchResultSortOptions > li:first-child { border-left: none; }
.dnnSearchResultPanel .dnnSearchResultSortOptions > li > a {
	display: block;
	padding: 7px 15px 7px 15px;
	margin: 0;
	color: #666;
	background: #fff;
	background: -moz-linear-gradient(top, #fff 0%, #fff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #fff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%, #fff 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #fff 0%, #fff 100%); /* W3C */
}
.dnnSearchResultPanel .dnnSearchResultSortOptions > li.active > a,  .dnnSearchResultPanel .dnnSearchResultSortOptions > li.active > a:hover {
	background-color: #dedede;
	background: -moz-linear-gradient(top, #dedede 0%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dedede), color-stop(100%, #dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dedede 0%, #dedede 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #dedede 0%, #dedede 100%); /* W3C */
	color: #333;
}
.dnnSearchResultPanel > .dnnRight > span.dnnSearchResultCountPerPage {
	display: inline-block;
	margin: 10px 5px 0 0;
	color: #666;
	vertical-align: top;
}
.dnnSearchResultContainer { margin: 30px 0 0 0; }
.dnnSearchResultContainer .dnnSearchResultItem-Title a { color: #fe6307; }
.dnnSearchResultContainer .dnnSearchResultItem-Link { margin-bottom: 15px; }
.dnnSearchResultContainer .dnnSearchResultItem-Link a { color: #333333; }

.dnnSearchResultItem-Others > a {
	display: inline-block;
	padding: 2px 4px;
	font-size: 10.998px;
	font-weight: bold;
	line-height: 14px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #999999;
	padding-right: 9px;
	padding-left: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.dnnSearchLoading {
	position: absolute;
	background-color: #fff;
	background-color: rgba(255,255,255,0.7);
	background-image: url(../../../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 30px 0 0 0;
}
.dnnSearchResultContainer > .dnnSearchResultItem {
	width: 100%;
	margin: 0 0 30px 0;
}
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Title {
	font-size: 17px;
	font-weight: bold;
	margin: 0;
}
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Title b { font-style: italic; }
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description {
	color: #666;
	margin: 0 0 6px 0;
}
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description b { color: #000; }
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Others span {
	font-weight: bold;
	color: #777;
}
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Others a {
	display: inline-block;
	margin: 0 2px 0 0;
	vertical-align: top;
}
.dnnSearchResultContainer > .dnnSearchResultItem-Subset { margin: -10px 10px 30px 30px; }
.dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Title {
	font-weight: bold;
	margin: 0 0 3px 0;
}
.dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Description {
	color: #666;
	margin: 0 0 6px 0;
}
.dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Description b { color: #000; }
.dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Others span {
	font-weight: bold;
	color: #777;
}
.dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Others a {
	display: inline-block;
	margin: 0 2px 0 0;
	vertical-align: top;
}
.dnnSearchResultPager {
	margin: 30px 0 0 0;
	padding: 15px 0 15px 0;
	border-top: 1px solid #ccc;
}
.dnnSearchResultPager.dnnSearchResultPagerTop {
	border-top: none;
	border-bottom: 1px solid #ccc;
	margin: 10px 0 30px 0;
}
.dnnSearchResultPager span {
	display: inline-block;
	color: #666;
	margin: 6px 3px 0 0;
	vertical-align: top;
}
.dnnSearchResultPager span.dnnPager-current { margin: 6px 20px 0 0; }
.dnnSearchResultPager a {
	-webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), inset 0 1px 0 0 rgba(255, 255, 255, 1);
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top, #fff 0%, #eee6e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #eee6e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%, #eee6e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff 0%, #eee6e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff 0%, #eee6e5 100%); /* IE10+ */
	background: linear-gradient(top, #fff 0%, #eee6e5 100%); /* W3C */
	border: 1px solid #dddddd;
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
	color: #555;
	display: inline-block;
	height: 32px;
	margin-top: -6px;
	text-shadow: 0 1px 0 #ffffff;
	width: 25px;
	vertical-align: top;
}
.dnnSearchResultPager a.dnnPager-next {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	background-image: url("../../../icons/sigma/right.png");
	background-position: center;
	background-repeat: no-repeat;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}
.dnnSearchResultPager a.dnnPager-prev {
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	background-image: url("../../../icons/sigma/left.png");
	background-position: center;
	background-repeat: no-repeat;
	border-bottom-left-radius: 3px;
	border-right: none;
	border-top-left-radius: 3px;
}
.dnnSearchResultPager a.dnnPager-disable { opacity: 0.65; }
#dnnSearchResultAdvancedForm {
	margin: 20px 0 0 0;
	width: 450px;
}
#dnnSearchResultAdvancedForm .dnnFormItem { margin-bottom: 5px; }
#dnnSearchResultAdvancedForm.dnnForm .dnnFormItem > .RadComboBox_Default {
	width: 235px;
	margin-bottom: 0;
}
#dnnSearchResultAdvancedForm .dnnActions {
	margin: 10px 0 5px 20px;
	padding: 0;
}
#dnnSearchResult-advancedTipContainer {
	margin-right: 10px;
	display: none;
}
.dnnSearchResult-hint-tbl {
	margin: 20px 0 10px 0;
	width: 100%;
	background-color: #fff;
	border-collapse: collapse;
}
